You are here: Installation and Configuration Guides > Connector for inRiver PIM > Before You Install > System Requirements

System Requirements

The Lionbridge Connector for inRiver PIM  supports inRiver PIM versions 6.x.

The Lionbridge Connector for inRiver PIM has no additional hardware or software requirements beyond those of inRiver PIM. For detailed requirements, refer to the inRiver PIM documentation, available at: http://www.inriver.com/about/wiki.